%define name     synce-serial

Summary: SynCE: Serial connection support
Name: %{name}
Version: 0.10.0
Release: %mkrel 1
License: MIT
Group: Office
Source: %{name}-%{version}.tar.bz2
Patch0: synce-use-vdccm.patch
URL: http://synce.sourceforge.net/
Buildroot: %{_tmppath}/%name-root
Requires: ppp synce-vdccm

%description
Synce-serial is part of the SynCE project:

  http://synce.sourceforge.net/

This module contains helper scripts for setting up a serial connection for use
with SynCE.

%prep
%setup -q
%patch0 -p0 -b .use-vdccm

%build
%configure
%make

%install
%makeinstall

%files
%defattr(-,root,root)
%{_sbindir}/*
%{_libdir}/synce-serial*
%{_datadir}/synce/*
%{_mandir}/man8/synce-serial-*


%changelog
* Fri Jun 01 2007 Funda Wang <fundawang@mandriva.org> 0.10.0-1mdv2008.0
+ Revision: 33605
- fix file list
- New version


* Mon Dec 04 2006 Olivier Thauvin <nanardon@mandriva.org> 0.9.1-1mdv2007.0
+ Revision: 90303
- remove hardcoded tag
- first standalone package
- Create synce-serial

